<html>

<head>
    <link href="public/css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
</head>

<body id="page-contact">
    <div id="div-contact">
        <h1>Hubungi Kami</h1>

        <ul>
            <li><b>Kantor:</b> di jalan belum jadi</li>
            <li><b>Nomor Telepon:</b> 08222-222-2222</li>
            <li><b>Email:</b> email@mail.com</li>
        </ul>

        <h1>Kirimkan Pesan</h1>

        <form action="">
            <table>
                <tr>
                    <td class="kolom">
                        <b>Nama</b>
                    </td>
                    <td>
                        <input type="text" name="nama" id="nama">
                    </td>
                </tr>
                <tr>
                    <td class="kolom">
                        <b>Email</b>
                    </td>
                    <td>
                        <input type="email" name="email" id="email">
                    </td>
                </tr>
                <tr>
                    <td class="kolom">
                        <b>Jenis Kelamin</b>
                    </td>
                    <td>
                        <input type="radio" name="jenis_kelamin" id="jk_l" checked> Laki-laki
                        <br>
                        <input type="radio" name="jenis_kelamin" id="jk_p"> Perempuan
                    </td>
                </tr>
                <tr>
                    <td class="kolom">
                        <b>Pesan Anda</b>
                    </td>
                    <td>
                        <textarea name="pesan" id="pesan" cols="50" rows="4"></textarea>
                    </td>
                </tr>
                <tr>
                    <td>
                        <button type="submit">Kirim</button>
                    </td>
                </tr>
            </table>
        </form>
    </div>

    <a href="index.html">Kembali Ke Index</a>
</body>

</html>